RubyGems Navigation menu

cloudhdr 0.0.1

Ruby wrapper for the CloudHdr Processing API

Versionen:

  1. 0.0.2 - September 20, 2018 (12,5 KB)
  2. 0.0.1 - June 08, 2013 (12,5 KB)

Runtime Abhängigkeiten (2):

  • activesupport > 3.0.0
  • json ~> 1.8.0
  • Development Abhängigkeiten (5):

  • builder ~> 3.2.0
  • bundler ~> 1.3
  • rake >= 0
  • rspec ~> 2.13.0
  • webmock ~> 1.11.0
  • Besitzer:

    Autoren:

    • Jeremy Green

    SHA 256-Prüfsumme:

    634bd7d1b3e95872292cf017006d9efd45721359307cd65b9176002b66af795a

    Downloads insgesamt 4.659

    Für diese Version 3.527

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: None

    Links: